--- a/docs/conf.py
+++ b/docs/conf.py
@@ -121,6 +121,8 @@
 # so a file named "default.css" will overwrite the builtin "default.css".
 html_static_path = ['_static']
 
+# Replace cdn.jsdelivr.net path to MathJax with a local path
+mathjax_path = 'file:///usr/share/javascript/mathjax/MathJax.js?config=TeX-AMS-MML_HTMLorMML'
 
 # -- Options for HTMLHelp output ------------------------------------------
 
